<?xml version="1.0" encoding="utf-8"?>
<!-- Copyright (C) 2007 The Android Open Source Project
     Licensed under the Apache License, Version 2.0 (the "License");
     you may not use this file except in compliance with the License.
     You may obtain a copy of the License at
          http://www.apache.org/licenses/LICENSE-2.0
     Unless required by applicable law or agreed to in writing, software
     distributed under the License is distributed on an "AS IS" BASIS,
     WITHOUT WARRANTIES OR CONDITIONS OF ANY KIND, either express or implied.
     See the License for the specific language governing permissions and
     limitations under the License.
-->
<resources xmlns:xliff="urn:oasis:names:tc:xliff:document:1.2">
    <string name="incall_status_dialed_mmi" msgid="3672498861336189563">"Iniciando sequência MMI…"</string>
    <string name="dual_mic_title">Redução de ruído</string>
    <string name="dual_mic_summary">Suprima seus ruídos de fundo durante chamadas</string>
    <string name="fdn_errorcode_unknown_info">Falha,erro desconhecido,tente mais tarde.</string>
    <string name="fdn_errorcode_number_info">Falha,comrpimento do número do contato muito longo.</string>
    <string name="fdn_errorcode_name_info">Falha,comrpimento do nome do contato muito longo.</string>
    <string name="fdn_errorcode_storage_info">Falha,armazenamento cheio.</string>
    <string name="fdn_errorcode_phb_info">Falha,Agenda não está pronta,tente mais tarde.</string>
    <string name="fdn_errorcode_pin2_info">Falha,PIN2 inválido.</string>
    <string name="fdn_contact_number_invalid">Nome de contato inválido.</string>
    <string name="fdn_puk_need_tips">PIN2 Bloqueado. Altere PIN2 e tente novamente!</string>
    <string name="fdn_phone_book_busy">﻿﻿A lista de FDN está sendo carregad</string>
    <string name="retries_left"><xliff:g id="number">%d</xliff:g> tentativas restantes</string>
    <string name="cdma_labelCFU">"Sempre encaminhar"</string>
    <string name="cdma_labelCFB">"Enc. quando ocupado"</string>
    <string name="cdma_labelCFNRy">"Enc. se não atendido"</string>
    <string name="cdma_labelCFNRc">"Enc. se não acessível"</string>
    <string name="cdma_labelCFC">Cancelar todos os envios</string>
    <string name="cdma_cnir_title">CNIR</string>
    <string name="cdma_cnir_turnoff">Desabilitar restrição de identificação de número de chamada</string>
    <string name="cdma_cnir_turnon">Habilitar restrição de identificação de número de chamada</string>
    <string name="volte_is_adding_participants">Adicioando membro(s) à conferência, aguarde...</string>
    <string name="volte_fail_to_invit_participants">Falha ao adicionar todos os membros à conferência.</string>
    <string name="volte_conf_member_reach_max">A conferência já atingiu o número máximo de membros.</string>
    <string name="wfc_wifi_call_drop">Chamada Wi-Fi caiu</string>
    <string name="wfc_internet_connection_lost">Conexão de internet perdida</string>
    <string name="wfc_no_network">Nenhuma rede móvel qualificada disponível</string>
    <string name="volte_ss_not_available_tips">Para completar a operação, você precisa abrir a conexão de dados de <xliff:g id="sub_name">%s</xliff:g>.</string>
    <string name="volte_ss_not_available_tips_data">Para completar a operação, você precisa ligar a conexão de dados de <xliff:g id="sub_name">%s</xliff:g>.</string>
    <string name="volte_ss_not_available_tips_roaming">Para completar a operação, você precisa ligar o roaming de dados de <xliff:g id="sub_name">%s</xliff:g>.</string>
    <string name="volte_ss_not_available_tips_data_roaming">Para completar a operação, você precisa ligar a conexão de dados e o roaming de dados de <xliff:g id="sub_name">%s</xliff:g>.</string>
    <string name="vilte_srvcc_tip">Razão de rede, alternada para chamada de voz.</string>
    <string name="vilte_to_voice_call">Trocado para chamada de voz</string>
    <string name="volte_ss_not_available_tips_data_traffic">Menores <xliff:g id="sub_name">%s</xliff:g> dadoes de celular serão temporariamente usados. Continuar?</string>
    <string name="labelCFVoice">Encaminhamento de chamada de voz</string>
    <string name="actionBarCFVoice">Encaminhamento de chamada de voz (<xliff:g id="subscriptionlabel" example="Verizon">%s</xliff:g>)</string>
    <string name="labelCFVideo">Encaminhamento de chamada de vídeo</string>
    <string name="actionBarCFVideo">Encaminhamento de chamada de vídeo (<xliff:g id="subscriptionlabel" example="Verizon">%s</xliff:g>)</string>
    <string name="labelCBVoice">Barramento de chamada de voz</string>
    <string name="actionBarCBVoice">Barramento de chamada de voz(<xliff:g id="subscriptionlabel" example="Verizon">%s</xliff:g>)</string>
    <string name="labelCBVideo">Barramento de chamada de vídeo</string>
    <string name="actionBarCBVideo">Barramento de chamada de vídeo (<xliff:g id="subscriptionlabel" example="Verizon">%s</xliff:g>)</string>
    <string name="alert_turn_off_volte">Para completar a operação, você precisa desligar o VoLTE.</string>
    <string name="alert_volte_no_service"><xliff:g id="sub_name">%s</xliff:g> Serviço VoLTE e de chamadas atualmente indisponível. Desligar VoLTE?</string>
</resources>